uuid: 79856a76-b854-4968-a3df-a9258bd6191d
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
id: node.poi.changed
field_name: changed
entity_type: node
bundle: poi
label: Modificado
description: 'La fecha en que el nodo fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
